BODY
{ font-family: Verdana,Chicago,sans-serif;
  color:#333333;
  font-size: 0.7em;
  line-height: 150%;
  padding: 0px;
  margin: 0px 0px 20px 20px;
  text-align: left;}

A{color: #ff0080;text-decoration: none;}
A:hover{ color: #999999;text-decoration: none; position : relative; top : 1px; left : 1px;}

a{cursor:crosshair;}

H1{font-size: 1.5em;margin : 5px 5px 5px;margin-left : 5px;}

h2{font-size: 1.2em;margin: 3px;}

#record
{ overflow:auto;
  width:100%;
  height:70px;
  border:1px;
  padding-left:0px;}

body {scrollbar-3dlight-color:#ffffff;
  scrollbar-arrow-color:#666666;
  scrollbar-darkshadow-color:#ffffff;
  scrollbar-face-color:#ffffff;
  scrollbar-highlight-color:#666666;
  scrollbar-shadow-color:#666666;
  scrollbar-track-color:#ffffff;}

input,select,textarea
{font-size:10pt;
color:#3399CC;
font-family:'‚l‚r ƒSƒVƒbƒN';
background-color:#;
border-top:1px solid #999999;
border-bottom:1px solid #999999;
border-left:1px solid #999999;
border-right:1px solid #999999; }


body {
background-repeat:no-repeat; background-position:87% 20%";}
